
Cognitive Interaction Toolkit - Feature #240

Build 32Bit and 64Bit version of the jenkins.tar.gz

2014-05-11 11:04 - Florian Lier

Status: Closed Start date: 2014-05-11

Priority: High Due date:  

Assignee: Johannes Wienke % Done: 100%

Category: distinstaller Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.90 hour

Description

This is still an issue, I wanted to reproduce a distribution on my local 32Bit (PAE) system.

Can't execute the build-gen.

Associated revisions

Revision 60b7c41f - 2014-05-12 19:07 - Johannes Wienke

Option for jobgen bit architecture

Adds a command line option to force a certain bit architecture for

the job generator download.

refs #240

History

#1 - 2014-05-12 18:51 - Johannes Wienke

Maybe it would be easier to just package the 32 bit version of the generator all the time. This should be compatible with all common systems.

#2 - 2014-05-12 18:52 - Johannes Wienke

- Category set to distinstaller

#3 - 2014-05-12 19:09 - Johannes Wienke

- Status changed from New to Resolved

- % Done changed from 0 to 100

Implemented and set in the CI server:

https://ci.toolkit.cit-ec.de/job/jenkins-distribution/46/console

#4 - 2014-05-13 20:27 - Florian Lier

- Status changed from Resolved to Closed

Works on my 32Bit Ubuntu now
